  footer{


    width: 100%;
    height: auto;
    background: #f0f2f2;
    /*background: -moz-radial-gradient(center, ellipse cover, rgba(8,54,77,1) 0%, rgba(13,42,56,1) 22%, rgba(1,23,34,1) 69%, rgba(1,23,34,1) 100%);
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(8,54,77,1)), color-stop(22%, rgba(13,42,56,1)), color-stop(69%, rgba(1,23,34,1)), color-stop(100%, rgba(1,23,34,1)));
    background: -webkit-radial-gradient(center, ellipse cover, rgba(8,54,77,1) 0%, rgba(13,42,56,1) 22%, rgba(1,23,34,1) 69%, rgba(1,23,34,1) 100%);
    background: -o-radial-gradient(center, ellipse cover, rgba(8,54,77,1) 0%, rgba(13,42,56,1) 22%, rgba(1,23,34,1) 69%, rgba(1,23,34,1) 100%);
    background: -ms-radial-gradient(center, ellipse cover, rgba(8,54,77,1) 0%, rgba(13,42,56,1) 22%, rgba(1,23,34,1) 69%, rgba(1,23,34,1) 100%);
    background: radial-gradient(ellipse at center, rgba(8,54,77,1) 0%, rgba(13,42,56,1) 22%, rgba(1,23,34,1) 69%, rgba(1,23,34,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#08364d', endColorstr='#011722', GradientType=1 );*/

    padding-bottom: 20px;
     }


     .contieneFooter{
        width: 50%;
        margin:auto;
        padding-bottom: 20px;
        padding-top: 50px;
        display: flex;
      flex-wrap: wrap;
     }

     .ColumnasFooter{
      width: 33%;
      height: 150px;
      
     }
     .ColumnasFooter p{
      font-size:10px;
      width: 90%;
      margin-left: 20%;
      margin-bottom: 5px; 
     }

    

     .ColunmaFooter{
      width: 100%;
      height: auto;
      padding-bottom: 10px;
     }

     .ColunmaFooter p{
        color: gray;
        font-size: 10px;
        font-weight: 300;
        text-align: center;

        margin-bottom: 0;
     }

     .ColunmaFooter span{
      color: orange;
      font-weight: 400;
     }
     #imgFooter{
      width: 100%;
      height: 120px;
     }
     .fondoPi{
        width: 100%;
        height: 120px;
        background-color: white;
        
     }
     .logoFooter{
      width: 100%;
      height: 50px;

      display: flex;
      flex-wrap: wrap;
     }
     .contenedoresFooter img {
          height: 120%;
          padding-left: 45%;
      }
     .contenedoresFooter {
          width: 100%;
          height: 100%;
      }
     h2{
        font-size: .9rem;
        padding-left: 34px;
      }
     @media (max-width: 575.98px) { 


      footer{
        margin-top: 10px;
      }

      .contenedoresFooter img{
        padding-left: 30%;
      }

      .ColunmaFooter{
        padding-left: 10px;
        padding-right: 10px;
      }
      .fondoPi{
        height: 80px;
      }
      #imgFooter{
        height: 80px;
      }
      .contieneFooter{
        width: 95%;
      }

     }